<form class="{{cssClass}} flexcol principal" autocomplete="off">
    {{> systems/olddragon/templates/partials/sidemenu.html}}
  
    {{!-- Sheet Header --}}
    <header class="sheet-header">
      {{> systems/olddragon/templates/partials/creature-header.html}}
    </header>
   
    {{!-- Sheet Tab Navigation --}}
    <nav class="sheet-navigation sheet-tabs tabs" data-group="primary" >
      <a class="item" data-tab="principal">Principal</a>
      <a class="item" data-tab="informacoes">Informações</a>
    </nav>
  
    {{!-- Sheet Body --}}
    <section class="sheet-body">
      <section class="sheet-content">
      {{!-- Principal Tab --}}
        <div class="tab principal" data-group="primary" data-tab="principal">
          {{> systems/olddragon/templates/partials/creature-tab-principal.html}}
        </div>
        
      {{!-- Info Tab --}}
      <div class="tab informacoes" data-group="primary" data-tab="informacoes">
        {{> systems/olddragon/templates/partials/creature-tab-informacoes.html}}
      </div>
      </section>
    </section>
  </form>